<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="60cfbb49-7dc4-4062-b7d5-66adeea2a340" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1dg4hHuBny4I9IXPzZpF1weCVyM" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/src/main/java" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
  </component>
  <component name="RecentsManager">
    <key name="CreateClassDialog.RecentsKey">
      <recent name="br.com.calculadora" />
    </key>
  </component>
  <component name="RunManager" selected="JUnit.CalculadoraTest">
    <configuration name="CalculadoraTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaADivisaoPorNumeroInteiro" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaADivisaoPorNumeroInteiro" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaASomaDeDoisNumerosFlutuantes" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="Calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaASomaDeDoisNumerosFlutuantes" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.CalculadoraTest" />
        <item itemvalue="JUnit.CalculadoraTest.testaADivisaoPorNumeroInteiro" />
        <item itemvalue="JUnit.CalculadoraTest.testaASomaDeDoisNumerosFlutuantes" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="60cfbb49-7dc4-4062-b7d5-66adeea2a340" name="Default Changelist" comment="" />
      <created>1592833519802</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1592833519802</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="395" y="125" width="800" height="684" key="#Project_Structure" timestamp="1592834233779">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="395" y="125" width="800" height="684" key="#Project_Structure/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592834233779" />
    <state x="100" y="127" width="1400" height="673" key="#com.intellij.execution.junit2.states.ComparisonFailureState$DiffDialog" timestamp="1592843898986">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="100" y="127" width="1400" height="673" key="#com.intellij.execution.junit2.states.ComparisonFailureState$DiffDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592843898986" />
    <state x="532" y="244" width="524" height="452" key="#com.intellij.ide.util.PackageChooserDialog" timestamp="1592834888987">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="532" y="244" width="524" height="452" key="#com.intellij.ide.util.PackageChooserDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592834888987" />
    <state x="533" y="212" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1592834860486">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="533" y="212" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592834860486" />
    <state width="1554" height="216" key="GridCell.Tab.0.bottom" timestamp="1592843935301">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state width="1554" height="216" key="GridCell.Tab.0.bottom/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592843935301" />
    <state width="1554" height="216" key="GridCell.Tab.0.center" timestamp="1592843935300">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state width="1554" height="216" key="GridCell.Tab.0.center/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592843935300" />
    <state width="1554" height="216" key="GridCell.Tab.0.left" timestamp="1592843935300">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state width="1554" height="216" key="GridCell.Tab.0.left/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592843935300" />
    <state width="1554" height="216" key="GridCell.Tab.0.right" timestamp="1592843935301">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state width="1554" height="216" key="GridCell.Tab.0.right/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592843935301" />
    <state x="571" y="246" width="446" height="448" key="chooseDestDirectoryDialog" timestamp="1592834893727">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="571" y="246" width="446" height="448" key="chooseDestDirectoryDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1592834893727" />
  </component>
</project>